body {
    background-image: none;
    background-color: #000000;
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/sydrigbanner0.png);
    height: 168px;
}

#poweredByContainer {
    background: transparent !important;
    border: none;
height:0px;
}
